@media(max-width: 767px)
{
	.header-minicart.skip-active .block-cart, .block-cart.skip-active{ display: block; position: fixed; top: 92px; width: 100%; }
	.header-minicart .block-subtitle .close{ height:29px; }
	.ajaxlogin-window { max-width: 475px; width: 90% !important; }
	.ajaxlogin-window .close { background: url(../../images/cancel.svg) no-repeat; background-size: 20px; height: 20px; width: 20px; }
	#ajaxlogin-mask{ z-index:999; }
	.sorter > .sort-by{ float:right; }
	.toolbox_container .sort-by select{ max-width:200px; width:100% !important; }
	.skip-link{ width:20%; }
	.search_icon, .currency-switcher{ text-align: center; background: #fff; }
	.footer_accordian_data { display: none; }
	.footer_accordian_data.active{ display: block; }
	.footer_menu { margin-bottom: 15px; }
	.footer_menu .footer_title:before{ content:"\f078";display: block;font-family: 'fontAwesome'; position: absolute; right: 15px; font-size: 15px; }
	.footer_menu .footer_title.active:before{ transform: rotate(180deg); }
	.footer_bottom_cont ul{ text-align: center; }
	.footer_bottom_cont ul li{ max-width: none; width: auto; margin-left: -2px; margin-right: -2px; border-right: 1px solid #ccc; padding-right: 15px; padding-left: 15px; }
	.footer_bottom_cont ul li a{ font-size:11px; display:block; }	
	.main_footer .footer-container , 
	.main_footer .container.footer_main_container ,
	.main_footer .mobile_accordian{ padding-left:0px; padding-right:0px; }
	.main_footer .footer-container .footer-row{ margin-left:0px; margin-right:0px; }
	.footer_menu .footer_title { font-family: playfair_regular,sans-serif; font-size: 18px; text-transform: capitalize; margin-bottom: 0px; padding: 15px 30px 15px 15px; border-bottom: 1px solid #ccc; display: block;}
	.footer_accordian_data ul li{border-bottom: 1px solid #ccc; }
	.footer_accordian_data ul li a{ display: block; padding: 10px 15px; text-align: center; }
	.footer_bottom_cont { margin-top: 10px; padding-left:10px; padding-right:10px; }
	.footer_menu{ margin-bottom: 0px; }
	.footer_bottom_cont ul li:last-child{ border-right:0px; }
	.block-layered-nav .block-content > dl > dt:after{  content: "\f067"; display: block; position: absolute; font-family: 'FontAwesome'; border: 0px; margin-top: 0px; height: 54px; width: 50px; top: 0px; left: auto; right: 0px; line-height: 54px; text-align: center; font-size: 15px; color: rgba(213, 41, 117, 0.35);}
	.footer_menu_4 .footer_accordian_data{ padding:0px 15px; }
	.footer_accordian_data ul li a{ font-size:14px; }
	.products-grid .product-name, .products-list .product-name{ font-size:14px; margin-top:10px; }
	.products-grid .price-box span{ display: block; font-size:12px; }
	.products-grid .product-info { padding-bottom: 10px !important; min-height: 40px !important; }
	.products-grid > li{ margin-bottom: 10px; }
	.hide_desktop{  display:block; }
	.hide_mobile{  display:none; }
	.account-cart-wrapper{ max-width: 100%; }
	#header-nav{ display: none; }
	#header-account.skip-active{ display: inline-block; background: #fff9f7; border: none; display: block; position: absolute; z-index: 200; top: 92px; right: 0px; width: 100%; padding-top: 0px; padding-bottom: 0px; box-shadow: 0px 0px 3px -1px #666666; height: calc(100vh - 92px); }
	#header-nav.skip-active{ top:auto; width:100%; max-width: 100%; height: calc(100vh - 100px); display: inline-block; }
	.account-cart-wrapper{ margin-top: 0px; }
	.currency-switcher{ float:left; border-right: 1px solid #ededed; }
	.skip-link.skip-nav{ width:20%; height:35px; }
	.sticky_header .page-header-container{ padding:0px; }
	.page-header-container .store-language-container{ display: none; }
	.logo { max-width: 80px; width: 100%; min-height: 40px; float: none; margin: auto; }
	.logo img { max-width: 100%; width: 100%; }
	.account-cart-wrapper a { color: #020202; font-size: 18px; height:35px; }
	.search_icon , .currency-switcher{ width: 20%; height:35px; line-height: 35px; }
	.skip-link{ line-height: 35px; }
	.account-cart-wrapper a:before { line-height: 35px; height: 35px; display: block; }
	.currency-switcher #select-currency{ line-height: 35px; }
	.modal{ margin-top:20px; padding:0px; }
	.modal a.close-modal{ top: -25px; right: -25px; background-size: 20px; }
	#search{ font-size:14px; }
	#search_mini_form .search-button:before { content: ''; position: absolute; top: 50%; left: 50%; width: 30px; height: 30px; margin-top: -15px; margin-left: -15px; background-position: 10px -75px; background-size: 56px; }
	.block-layered-nav .block-subtitle--filter,
	.block-layered-nav .block-subtitle--filter:hover{ color:#fff; background-color:#f73882; }
	.main_footer .block.block-subscribe .block-content .input-box { max-width:55%;width:100%; }
	.main_footer .block.block-subscribe .block-content .form-subscribe-header{max-width:25%;width:100%;}
	.main_footer .block.block-subscribe .block-content .actions{max-width:15%;width:100%;}
	.footer_accordian_data{ padding-left:10px;text-align: left; padding-top:10px;padding-right:10px;}
	.footer_main_container .footer_accordian_data li, .footer_main_container .footer_accordian_data li a, .footer_main_container .footer_accordian_data a{text-align: left;}
	.footer_main_container .footer_accordian_data li a, .footer_main_container .footer_accordian_data a{text-align: left;padding-left:0px;padding-right:0px;}
	.footer_main_container .footer_accordian_data li.main_address{ margin-bottom: 0px;padding-bottom: 10px; }
	.footer_main_container .footer_accordian_data li:before{ top: 0px; bottom: 0px; margin: auto; height: 22px; }
	.footer_main_container .footer_accordian_data li.main_address:before{ top:0px;margin:0px; }

	.logo_bottom { max-width: 80px; width: 100%; display: block; margin: auto;}
	.onr_details { display: block; max-width: 100%; width: 100%; font-size: 12px; line-height: 19px; letter-spacing: 0.3px; padding-left: 00px; text-align: center; margin-top: 10px; margin-bottom: 10px;}
	.ajaxlogin-window .page-title, .ajaxlogin-window .page-title span { color: #3f3f3f; font-family: open_sansregular; font-size: 16px; line-height: 25px; margin-top: 0px; margin-bottom: 10px;}
	.wp-custom-menu-submenu{ height:calc( 100vh - 100px); overflow:scroll;}
}

@media(max-width:650px)
{
	.main_footer .block.block-subscribe .block-content .form-subscribe-header label{position: relative;padding-left:30px;height:30px;line-height: 30px}
	.main_footer .block.block-subscribe .block-content .form-subscribe-header {width: 100%; max-width: 100%; display: block;}
	.main_footer .block.block-subscribe .block-content .form-subscribe-header label:before{top:0px;}
	.main_footer .block.block-subscribe .block-content .input-box{max-width:70%;width:100%;padding-right: 10px;}
	.main_footer .block.block-subscribe .block-content .input-box input{max-width:100%;width:100%;}
	.main_footer .block.block-subscribe .block-content .actions .button{width:100%;padding:0px;padding-top:7px;padding-bottom: 7px;text-align: center;}
	.main_footer .block.block-subscribe .block-content .actions{max-width:20%;width:100%;}
	.contact_form .input-box{ max-width:100%;width:100%; }
	.contact_form .input-box input{ width:100%;height:30px; border-color: #9cbd34;font-size:12px;margin-top:2%;}
	.contact_form .input-box:nth-child(4){max-width:100%;width:100%;}
	.contact_form .input-box:nth-child(4) textarea{ width:100%;max-width: 100%; height:80px;border-color: #9cbd34;font-size:12px;}

	.contacts-index-index .buttons-set{ max-width: 100%;width:100%; margin-left:0px;text-align: center;}
	.buttons-set button.button { float: none;  min-width: 100%; margin: auto;}
}

@media(max-width:460px)
{
	.toolbox_container{ width:50%; }
	.sorter > .sort-by { float: right; width: 100%;}
	.toolbox_container .sort-by select { max-width:calc(100% - 50px); }
	.main_footer .block.block-subscribe .block-content .input-box{max-width:60%;width:100%;padding-right: 10px;}
	.main_footer .block.block-subscribe .block-content .input-box #newsletter{max-width:100%;width:100%;height:30px;font-size:12px;vertical-align: top}
	.main_footer .block.block-subscribe .block-content .actions .button{width:100%;padding:0px;padding-top:5px;padding-bottom: 5px;text-align: center;height:30px;font-size:11px;}

}
